<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" media="screen" type="text/css" href="./styles/components/_header.scss"/> 
  <title>MOHHITOOO</title>
</head>

<body>
  <!-- Code goes here -->

<div class="body" id="body">

  <div class="black">

    <div class="center">
      <h1>YOU WANT MOHHITOOO ?</h1>
      <p>Choisis ta recette : </p>
    </div>

    <div>
      <div class="align">
        <div>
          <img class="display" src="./images/virgin.png" alt="Mojito Virgin" >
          <h2> Virgin </h2>
        </div>
        <div>
          <img class="display" src="./images/classique.png" alt="Mojito Classique" >
          <h2> Classique </h2>
        </div>
      </div>
      <div class="align"> 
        <div>
          <img class="display" src="./images/fraise.png" alt="Mojito Fraise">
          <h2> Fraise </h2>
        </div>
        <div>
          <img class="display" src="./images/coco.png" alt="Mojito Coco">
          <h2> Coco </h2>
        </div>
      </div>
        <div>
        <h3>Combien êtes vous?</h3>
        <div class="rectangle"></div>
        </div>
      <a class="touch">Accède à la recette </a>

  </div>

</div>

  <!-- Code ends here  
  <script src="./scripts/index.js" ></script> -->

</body>

</html>